• 文字サイズ変更
  • S
  • M
  • L
  • No : 37
  • 公開日時 : 2022/04/12 09:48
  • 印刷

【TOYOTA Wallet】TOYOTA Walletアプリを使うための推奨環境を教えてください。

回答

現在の推奨環境は以下の通りです。
・Android OS 8.0以降
・iOS 12以降
 
上記より前のOSバージョンの場合は、バージョンアップが必要です。またバージョンを上げることができないデバイスご利用の場合は、機種変更が必要となりますので予めご了承ください。
 
【ご注意】
・OSのバージョンは最新版を推奨するものであり、全ての機種の動作を保障するものではありません。
・iPhone端末でiD、QUICPayをご利用の場合、Apple Payの登録が必要です。iPhone7以降の機種でご利用ください。
・Android端末でiD、QUICPayをご利用の場合、おサイフケータイ対応の機種が必要です。

アンケート:ご意見をお聞かせください